namespace YBEE.EQM.Application
{
    public interface ISysDictDataService
    {
        Task<List<SysDictDataOutput>> GetListByDictTypeId(int dictTypeId);
        Task<List<SysDictDataOutput>> GetAllList();

    }
}